my o3ds on 10.3.. can I downgrade via cia?

Discussion in '3DS - Homebrew Development and Emulators' started by DarkRioru, Oct 15, 2016.

  1. DarkRioru
    OP

    DarkRioru Akage Chan's Servent

    Member
    1,946
    417
    Aug 29, 2015
    United States
    Fluffing Akage Chan's Tail
    I have tried sysupdater for downgrading to 9.2 but, all I'm getting is an error:

    titleException:
    main.cpp:154: Result: 0xD900182F
    Failed to get CIA file info!

    can I have an easy way to downgrade my 10.3 o3ds to 9.2 for an emunand to dsidowngrade my n3dsxl???
     
  2. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    739
    510
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    Don't use sysupdater, follow the plailect guide which uses a different and much more reliable downgrader.
    https://github.com/Plailect/Guide/wiki

    Edit: Also if you happened to be watching a video telling you to use that, stop following that and any other video tutorial. They get outdated very quickly, while the plailect guide is always updating.
     
    Last edited by 8BitWonder, Oct 15, 2016
    Ominous66521 likes this.
  3. DarkRioru
    OP

    DarkRioru Akage Chan's Servent

    Member
    1,946
    417
    Aug 29, 2015
    United States
    Fluffing Akage Chan's Tail
    my o3ds doesn't boot up decript9... I boot it up and it kicks me back to the hbl....
     
  4. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    Are you on 9.2? Perhaps you have a partial downgrade. Did you use syDowngrader from guide and did it complete successfully?
     
  5. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    739
    510
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    How many times did you try booting it? Decrypt9 doesn't have a 100% boot rate from the homebrew launcher.

    Also if you've already downgraded to 9.2 and are trying decrypt9 but it continues to fail many more times. Try verifying you aren't on a frankenfirmware with this.
    https://github.com/svanheulen/downgrade_check
     
    Last edited by 8BitWonder, Oct 15, 2016
  6. DarkRioru
    OP

    DarkRioru Akage Chan's Servent

    Member
    1,946
    417
    Aug 29, 2015
    United States
    Fluffing Akage Chan's Tail
    it didn't even downgrade... I just need an easy way to downgrade my o3ds...
     
  7. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    You can't use decrypt9 until you are in 9.2 unfortunately... And sysupdater is a little buggy on firm >9.2 as well.

    I've used sysDowngrader from plailect guide successfully to install A9LH on 2 new 3ds. Both cases failed first time, then worked on second try.

    https://github.com/Plailect/Guide/wiki/9.2.0-Downgrade

    What's your homebrew entry point?

    FYI if it fails first time you have a partial downgrade, you will need to change otherapp payload and entry point payload to 9.2 to get back in and try again (worked for me on ninjahax and freakyhax).
     
    Last edited by el_gonz87, Oct 15, 2016